<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <Target Name="CustomActionsAfterPublish" AfterTargets="AfterPublish">
    <Exec Command="c:\misc\WaitForFolder $(PublishUrl) /nobeep" />
  </Target>

  <ItemGroup>
    <PackageReference Include="kmCommonLibsCore" Version="2.0.0.129" />
    <PackageReference Include="Telerik.SvgIcons" Version="4.3.0" />
    <PackageReference Include="Telerik.UI.for.Blazor" Version="8.1.1" />
  </ItemGroup>

</Project>
